[Overview][Constants][Index] | Reference for unit 'versionconsts' (#fcl-res)

# VOS__WINDOWS16

This file was designed for 16-bit Windows

## Declaration

Source position: versionconsts.pp line 38

`const VOS__WINDOWS16 = $00000001;`

## Description

This constant is used for TVersionFixedInfo.FileOS.

## See also

TVersionFixedInfo.FileOS |  | The operating system the file was designed to run on
VOS_DOS |  | This file was designed for MS-DOS
VOS_DOS_WINDOWS16 |  | This file was designed for 16-bit Windows on MS-DOS